/* IE */
@font-face { font-family: MuseoSans; src: url("/fonts/MuseoSans_500-webfont.eot"); }

/* WOFF-capable browsers */
@font-face { font-family: MuseoSans; src: url("/fonts/MuseoSans_500-webfont.woff") format("woff"); }

/* IE */
@font-face { font-family: MuseoSansItalic; src: url("/fonts/MuseoSans_500_Italic-webfont.eot"); }

/* WOFF-capable browsers */
@font-face { font-family: MuseoSansItalic; src: url("/fonts/MuseoSans_500_Italic-webfont.woff") format("woff"); }

/* IE */
@font-face { font-family: MuseoSlab; src: url("/fonts/Museo_Slab_500-webfont.eot"); }

/* WOFF-capable browsers */
@font-face { font-family: MuseoSlab; src: url("/fonts/Museo_Slab_500-webfont.woff") format("woff"); }

/* IE */
@font-face { font-family: MuseoSlabItalic; src: url("/fonts/Museo_Slab_500italic-webfont.eot"); }

/* WOFF-capable browsers */
@font-face { font-family: MuseoSlabItalic; src: url("/fonts/Museo_Slab_500italic-webfont.woff") format("woff"); }
